[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TFont.Height

The Height of the current Font

## Declaration

Source position: graphics.pp line 550

`published property TFont.Height: Integer read GetHeight write SetHeight stored IsHeightStored;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .